<valueSet beschreibung="Value Set für ISO 3166-1 alpha 3 zur Verwendung in ELGA" description="Value Set for ISO 3166-1 alpha 3 used in ELGA" displayName="ELGA_Laendercodes" effectiveDate="2016-08-01" gueltigkeitsbereich="empfohlen" id="1.2.40.0.34.10.172" last_change_date="2016-08-01" name="elga-laendercodes" statusCode="1" status_date="2016-08-01" verantw_Org="" version="4.0" website="">
    <conceptList>
        <concept code="ABW" codeSystem="1.0.3166.1.2.3" conceptStatus="1" conceptStatusDate="2016-08-01" concept_beschreibung="" deutsch="Aruba" displayName="Aruba" hinweise="" level="0" orderNumber="1" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-iso-3166-1-alpha-3" relationships="" type="L"/>
        <concept code="AFG" codeSystem="1.0.3166.1.2.3" conceptStatus="1" conceptStatusDate="2016-08-01" concept_beschreibung="" deutsch="Afghanistan" displayName="Afghanistan" hinweise="" level="0" orderNumber="2" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-iso-3166-1-alpha-3" relationships="" type="L"/>
        <concept code="AGO" codeSystem="1.0.3166.1.2.3" conceptStatus="1" conceptStatusDate="2016-08-01" concept_beschreibung="" deutsch="Angola" displayName="Angola" hinweise="" level="0" orderNumber="3" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-iso-3166-1-alpha-3" relationships="" type="L"/>
        <concept code="AIA" codeSystem="1.0.3166.1.2.3" conceptStatus="1" conceptStatusDate="2016-08-01" concept_beschreibung="" deutsch="Anguilla" displayName="Anguilla" hinweise="" level="0" orderNumber="4" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-iso-3166-1-alpha-3" relationships="" type="L"/>
        <concept code="ALA" codeSystem="1.0.3166.1.2.3" conceptStatus="1" conceptStatusDate="2016-08-01" concept_beschreibung="" deutsch="Åland" displayName="Åland" hinweise="" level="0" orderNumber="5" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-iso-3166-1-alpha-3" relationships="" type="L"/>
        <concept code="ALB" codeSystem="1.0.3166.1.2.3" conceptStatus="1" conceptStatusDate="2016-08-01" concept_beschreibung="" deutsch="Albanien" displayName="Albanien" hinweise="" level="0" orderNumber="6" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-iso-3166-1-alpha-3" relationships="" type="L"/>
        <concept code="AND" codeSystem="1.0.3166.1.2.3" conceptStatus="1" conceptStatusDate="2016-08-01" concept_beschreibung="" deutsch="Andorra" displayName="Andorra" hinweise="" level="0" orderNumber="7" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-iso-3166-1-alpha-3" relationships="" type="L"/>
        <concept code="ANT" codeSystem="1.0.3166.1.2.3" conceptStatus="1" conceptStatusDate="2016-08-01" concept_beschreibung="" deutsch="Niederländische Antillen" displayName="Niederländische Antillen" hinweise="" level="0" orderNumber="8" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-iso-3166-1-alpha-3" relationships="" type="L"/>
        <concept code="ARE" codeSystem="1.0.3166.1.2.3" conceptStatus="1" conceptStatusDate="2016-08-01" concept_beschreibung="" deutsch="Vereinigte Arabische Emirate" displayName="Vereinigte Arabische Emirate" hinweise="" level="0" orderNumber="9" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-iso-3166-1-alpha-3" relationships="" type="L"/>
        <concept code="ARG" codeSystem="1.0.3166.1.2.3" conceptStatus="1" conceptStatusDate="2016-08-01" concept_beschreibung="" deutsch="Argentinien" displayName="Argentinien" hinweise="" level="0" orderNumber="10" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-iso-3166-1-alpha-3" relationships="" type="L"/>
        <concept code="ARM" codeSystem="1.0.3166.1.2.3" conceptStatus="1" conceptStatusDate="2016-08-01" concept_beschreibung="" deutsch="Armenien" displayName="Armenien" hinweise="" level="0" orderNumber="11" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-iso-3166-1-alpha-3" relationships="" type="L"/>
        <concept code="ASC" codeSystem="1.0.3166.1.2.3" conceptStatus="1" conceptStatusDate="2016-08-01" concept_beschreibung="" deutsch="Ascension (verwaltet von St. Helena)" displayName="Ascension (verwaltet von St. Helena)" hinweise="Nicht offiziell" level="0" orderNumber="12" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-iso-3166-1-alpha-3" relationships="" type="L"/>
        <concept code="ASM" codeSystem="1.0.3166.1.2.3" conceptStatus="1" conceptStatusDate="2016-08-01" concept_beschreibung="" deutsch="Amerikanisch-Samoa" displayName="Amerikanisch-Samoa" hinweise="" level="0" orderNumber="13" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-iso-3166-1-alpha-3" relationships="" type="L"/>
        <concept code="ATA" codeSystem="1.0.3166.1.2.3" conceptStatus="1" conceptStatusDate="2016-08-01" concept_beschreibung="" deutsch="Antarktis (Sonderstatus durch Antarktis-Vertrag)" displayName="Antarktis (Sonderstatus durch Antarktis-Vertrag)" hinweise="" level="0" orderNumber="14" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-iso-3166-1-alpha-3" relationships="" type="L"/>
        <concept code="ATF" codeSystem="1.0.3166.1.2.3" conceptStatus="1" conceptStatusDate="2016-08-01" concept_beschreibung="" deutsch="Französische Süd- und Antarktisgebiete" displayName="Französische Süd- und Antarktisgebiete" hinweise="" level="0" orderNumber="15" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-iso-3166-1-alpha-3" relationships="" type="L"/>
        <concept code="ATG" codeSystem="1.0.3166.1.2.3" conceptStatus="1" conceptStatusDate="2016-08-01" concept_beschreibung="" deutsch="Antigua und Barbuda" displayName="Antigua und Barbuda" hinweise="" level="0" orderNumber="16" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-iso-3166-1-alpha-3" relationships="" type="L"/>
        <concept code="AUS" codeSystem="1.0.3166.1.2.3" conceptStatus="1" conceptStatusDate="2016-08-01" concept_beschreibung="" deutsch="Australien" displayName="Australien" hinweise="" level="0" orderNumber="17" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-iso-3166-1-alpha-3" relationships="" type="L"/>
        <concept code="AUT" codeSystem="1.0.3166.1.2.3" conceptStatus="1" conceptStatusDate="2016-08-01" concept_beschreibung="" deutsch="Österreich" displayName="Österreich" hinweise="" level="0" orderNumber="18" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-iso-3166-1-alpha-3" relationships="" type="L"/>
        <concept code="AZE" codeSystem="1.0.3166.1.2.3" conceptStatus="1" conceptStatusDate="2016-08-01" concept_beschreibung="" deutsch="Aserbaidschan" displayName="Aserbaidschan" hinweise="" level="0" orderNumber="19" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-iso-3166-1-alpha-3" relationships="" type="L"/>
        <concept code="BDI" codeSystem="1.0.3166.1.2.3" conceptStatus="1" conceptStatusDate="2016-08-01" concept_beschreibung="" deutsch="Burundi" displayName="Burundi" hinweise="" level="0" orderNumber="20" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-iso-3166-1-alpha-3" relationships="" type="L"/>
        <concept code="BEL" codeSystem="1.0.3166.1.2.3" conceptStatus="1" conceptStatusDate="2016-08-01" concept_beschreibung="" deutsch="Belgien" displayName="Belgien" hinweise="" level="0" orderNumber="21" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-iso-3166-1-alpha-3" relationships="" type="L"/>
        <concept code="BEN" codeSystem="1.0.3166.1.2.3" conceptStatus="1" conceptStatusDate="2016-08-01" concept_beschreibung="" deutsch="Benin" displayName="Benin" hinweise="" level="0" orderNumber="22" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-iso-3166-1-alpha-3" relationships="" type="L"/>
        <concept code="BES" codeSystem="1.0.3166.1.2.3" conceptStatus="1" conceptStatusDate="2016-08-01" concept_beschreibung="" deutsch="Bonaire, Sint Eustatius und Saba (Niederlande" displayName="Bonaire, Sint Eustatius und Saba (Niederlande" hinweise="" level="0" orderNumber="23" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-iso-3166-1-alpha-3" relationships="" type="L"/>
        <concept code="BFA" codeSystem="1.0.3166.1.2.3" conceptStatus="1" conceptStatusDate="2016-08-01" concept_beschreibung="" deutsch="Burkina Faso" displayName="Burkina Faso" hinweise="" level="0" orderNumber="24" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-iso-3166-1-alpha-3" relationships="" type="L"/>
        <concept code="BGD" codeSystem="1.0.3166.1.2.3" conceptStatus="1" conceptStatusDate="2016-08-01" concept_beschreibung="" deutsch="Bangladesch" displayName="Bangladesch" hinweise="" level="0" orderNumber="25" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-iso-3166-1-alpha-3" relationships="" type="L"/>
        <concept code="BGR" codeSystem="1.0.3166.1.2.3" conceptStatus="1" conceptStatusDate="2016-08-01" concept_beschreibung="" deutsch="Bulgarien" displayName="Bulgarien" hinweise="" level="0" orderNumber="26" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-iso-3166-1-alpha-3" relationships="" type="L"/>
        <concept code="BHR" codeSystem="1.0.3166.1.2.3" conceptStatus="1" conceptStatusDate="2016-08-01" concept_beschreibung="" deutsch="Bahrain" displayName="Bahrain" hinweise="" level="0" orderNumber="27" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-iso-3166-1-alpha-3" relationships="" type="L"/>
        <concept code="BHS" codeSystem="1.0.3166.1.2.3" conceptStatus="1" conceptStatusDate="2016-08-01" concept_beschreibung="" deutsch="Bahamas" displayName="Bahamas" hinweise="" level="0" orderNumber="28" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-iso-3166-1-alpha-3" relationships="" type="L"/>
        <concept code="BIH" codeSystem="1.0.3166.1.2.3" conceptStatus="1" conceptStatusDate="2016-08-01" concept_beschreibung="" deutsch="Bosnien und Herzegowina" displayName="Bosnien und Herzegowina" hinweise="" level="0" orderNumber="29" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-iso-3166-1-alpha-3" relationships="" type="L"/>
        <concept code="BLM" codeSystem="1.0.3166.1.2.3" conceptStatus="1" conceptStatusDate="2016-08-01" concept_beschreibung="" deutsch="Saint-Barthélemy" displayName="Saint-Barthélemy" hinweise="" level="0" orderNumber="30" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-iso-3166-1-alpha-3" relationships="" type="L"/>
        <concept code="BLR" codeSystem="1.0.3166.1.2.3" conceptStatus="1" conceptStatusDate="2016-08-01" concept_beschreibung="" deutsch="Belarus (Weißrussland)" displayName="Belarus (Weißrussland)" hinweise="" level="0" orderNumber="31" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-iso-3166-1-alpha-3" relationships="" type="L"/>
        <concept code="BLZ" codeSystem="1.0.3166.1.2.3" conceptStatus="1" conceptStatusDate="2016-08-01" concept_beschreibung="" deutsch="Belize" displayName="Belize" hinweise="" level="0" orderNumber="32" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-iso-3166-1-alpha-3" relationships="" type="L"/>
        <concept code="BMU" codeSystem="1.0.3166.1.2.3" conceptStatus="1" conceptStatusDate="2016-08-01" concept_beschreibung="" deutsch="Bermuda" displayName="Bermuda" hinweise="" level="0" orderNumber="33" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-iso-3166-1-alpha-3" relationships="" type="L"/>
        <concept code="BOL" codeSystem="1.0.3166.1.2.3" conceptStatus="1" conceptStatusDate="2016-08-01" concept_beschreibung="" deutsch="Bolivien" displayName="Bolivien" hinweise="" level="0" orderNumber="34" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-iso-3166-1-alpha-3" relationships="" type="L"/>
        <concept code="BRA" codeSystem="1.0.3166.1.2.3" conceptStatus="1" conceptStatusDate="2016-08-01" concept_beschreibung="" deutsch="Brasilien" displayName="Brasilien" hinweise="" level="0" orderNumber="35" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-iso-3166-1-alpha-3" relationships="" type="L"/>
        <concept code="BRB" codeSystem="1.0.3166.1.2.3" conceptStatus="1" conceptStatusDate="2016-08-01" concept_beschreibung="" deutsch="Barbados" displayName="Barbados" hinweise="" level="0" orderNumber="36" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-iso-3166-1-alpha-3" relationships="" type="L"/>
        <concept code="BRN" codeSystem="1.0.3166.1.2.3" conceptStatus="1" conceptStatusDate="2016-08-01" concept_beschreibung="" deutsch="Brunei Darussalam" displayName="Brunei Darussalam" hinweise="" level="0" orderNumber="37" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-iso-3166-1-alpha-3" relationships="" type="L"/>
        <concept code="BTN" codeSystem="1.0.3166.1.2.3" conceptStatus="1" conceptStatusDate="2016-08-01" concept_beschreibung="" deutsch="Bhutan" displayName="Bhutan" hinweise="" level="0" orderNumber="38" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-iso-3166-1-alpha-3" relationships="" type="L"/>
        <concept code="BUR" codeSystem="1.0.3166.1.2.3" conceptStatus="1" conceptStatusDate="2016-08-01" concept_beschreibung="" deutsch="Burma (jetzt Myanmar)" displayName="Burma (jetzt Myanmar)" hinweise="" level="0" orderNumber="39" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-iso-3166-1-alpha-3" relationships="" type="L"/>
        <concept code="BVT" codeSystem="1.0.3166.1.2.3" conceptStatus="1" conceptStatusDate="2016-08-01" concept_beschreibung="" deutsch="Bouvetinsel" displayName="Bouvetinsel" hinweise="" level="0" orderNumber="40" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-iso-3166-1-alpha-3" relationships="" type="L"/>
        <concept code="BWA" codeSystem="1.0.3166.1.2.3" conceptStatus="1" conceptStatusDate="2016-08-01" concept_beschreibung="" deutsch="Botsuana" displayName="Botsuana" hinweise="" level="0" orderNumber="41" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-iso-3166-1-alpha-3" relationships="" type="L"/>
        <concept code="CAF" codeSystem="1.0.3166.1.2.3" conceptStatus="1" conceptStatusDate="2016-08-01" concept_beschreibung="" deutsch="Zentralafrikanische Republik" displayName="Zentralafrikanische Republik" hinweise="" level="0" orderNumber="42" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-iso-3166-1-alpha-3" relationships="" type="L"/>
        <concept code="CAN" codeSystem="1.0.3166.1.2.3" conceptStatus="1" conceptStatusDate="2016-08-01" concept_beschreibung="" deutsch="Kanada" displayName="Kanada" hinweise="" level="0" orderNumber="43" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-iso-3166-1-alpha-3" relationships="" type="L"/>
        <concept code="CCK" codeSystem="1.0.3166.1.2.3" conceptStatus="1" conceptStatusDate="2016-08-01" concept_beschreibung="" deutsch="Kokosinseln" displayName="Kokosinseln" hinweise="" level="0" orderNumber="44" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-iso-3166-1-alpha-3" relationships="" type="L"/>
        <concept code="CHE" codeSystem="1.0.3166.1.2.3" conceptStatus="1" conceptStatusDate="2016-08-01" concept_beschreibung="" deutsch="Schweiz (Confoederatio Helvetica)" displayName="Schweiz (Confoederatio Helvetica)" hinweise="" level="0" orderNumber="45" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-iso-3166-1-alpha-3" relationships="" type="L"/>
        <concept code="CHL" codeSystem="1.0.3166.1.2.3" conceptStatus="1" conceptStatusDate="2016-08-01" concept_beschreibung="" deutsch="Chile" displayName="Chile" hinweise="" level="0" orderNumber="46" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-iso-3166-1-alpha-3" relationships="" type="L"/>
        <concept code="CHN" codeSystem="1.0.3166.1.2.3" conceptStatus="1" conceptStatusDate="2016-08-01" concept_beschreibung="" deutsch="China" displayName="China" hinweise="" level="0" orderNumber="47" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-iso-3166-1-alpha-3" relationships="" type="L"/>
        <concept code="CIV" codeSystem="1.0.3166.1.2.3" conceptStatus="1" conceptStatusDate="2016-08-01" concept_beschreibung="" deutsch="Côte dIvoire (Elfenbeinküste)" displayName="Côte d'Ivoire (Elfenbeinküste)" hinweise="" level="0" orderNumber="48" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-iso-3166-1-alpha-3" relationships="" type="L"/>
        <concept code="CMR" codeSystem="1.0.3166.1.2.3" conceptStatus="1" conceptStatusDate="2016-08-01" concept_beschreibung="" deutsch="Kamerun" displayName="Kamerun" hinweise="" level="0" orderNumber="49" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-iso-3166-1-alpha-3" relationships="" type="L"/>
        <concept code="COD" codeSystem="1.0.3166.1.2.3" conceptStatus="1" conceptStatusDate="2016-08-01" concept_beschreibung="" deutsch="Kongo" displayName="Kongo" hinweise="" level="0" orderNumber="50" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-iso-3166-1-alpha-3" relationships="" type="L"/>
        <concept code="COG" codeSystem="1.0.3166.1.2.3" conceptStatus="1" conceptStatusDate="2016-08-01" concept_beschreibung="" deutsch="Republik Kongo" displayName="Republik Kongo" hinweise="" level="0" orderNumber="51" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-iso-3166-1-alpha-3" relationships="" type="L"/>
        <concept code="COK" codeSystem="1.0.3166.1.2.3" conceptStatus="1" conceptStatusDate="2016-08-01" concept_beschreibung="" deutsch="Cookinseln" displayName="Cookinseln" hinweise="" level="0" orderNumber="52" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-iso-3166-1-alpha-3" relationships="" type="L"/>
        <concept code="COL" codeSystem="1.0.3166.1.2.3" conceptStatus="1" conceptStatusDate="2016-08-01" concept_beschreibung="" deutsch="Kolumbien" displayName="Kolumbien" hinweise="" level="0" orderNumber="53" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-iso-3166-1-alpha-3" relationships="" type="L"/>
        <concept code="COM" codeSystem="1.0.3166.1.2.3" conceptStatus="1" conceptStatusDate="2016-08-01" concept_beschreibung="" deutsch="Komoren" displayName="Komoren" hinweise="" level="0" orderNumber="54" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-iso-3166-1-alpha-3" relationships="" type="L"/>
        <concept code="CPT" codeSystem="1.0.3166.1.2.3" conceptStatus="1" conceptStatusDate="2016-08-01" concept_beschreibung="" deutsch="Clipperton (reserviert für ITU)" displayName="Clipperton (reserviert für ITU)" hinweise="Nicht offiziell" level="0" orderNumber="55" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-iso-3166-1-alpha-3" relationships="" type="L"/>
        <concept code="CPV" codeSystem="1.0.3166.1.2.3" conceptStatus="1" conceptStatusDate="2016-08-01" concept_beschreibung="" deutsch="Kap Verde" displayName="Kap Verde" hinweise="" level="0" orderNumber="56" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-iso-3166-1-alpha-3" relationships="" type="L"/>
        <concept code="CRI" codeSystem="1.0.3166.1.2.3" conceptStatus="1" conceptStatusDate="2016-08-01" concept_beschreibung="" deutsch="Costa Rica" displayName="Costa Rica" hinweise="" level="0" orderNumber="57" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-iso-3166-1-alpha-3" relationships="" type="L"/>
        <concept code="CSK" codeSystem="1.0.3166.1.2.3" conceptStatus="1" conceptStatusDate="2016-08-01" concept_beschreibung="" deutsch="Tschechoslowakei (ehemalig)" displayName="Tschechoslowakei (ehemalig)" hinweise="" level="0" orderNumber="58" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-iso-3166-1-alpha-3" relationships="" type="L"/>
        <concept code="CUB" codeSystem="1.0.3166.1.2.3" conceptStatus="1" conceptStatusDate="2016-08-01" concept_beschreibung="" deutsch="Kuba" displayName="Kuba" hinweise="" level="0" orderNumber="59" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-iso-3166-1-alpha-3" relationships="" type="L"/>
        <concept code="CUW" codeSystem="1.0.3166.1.2.3" conceptStatus="1" conceptStatusDate="2016-08-01" concept_beschreibung="" deutsch="Curaçao" displayName="Curaçao" hinweise="" level="0" orderNumber="60" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-iso-3166-1-alpha-3" relationships="" type="L"/>
        <concept code="CXR" codeSystem="1.0.3166.1.2.3" conceptStatus="1" conceptStatusDate="2016-08-01" concept_beschreibung="" deutsch="Weihnachtsinsel" displayName="Weihnachtsinsel" hinweise="" level="0" orderNumber="61" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-iso-3166-1-alpha-3" relationships="" type="L"/>
        <concept code="CYM" codeSystem="1.0.3166.1.2.3" conceptStatus="1" conceptStatusDate="2016-08-01" concept_beschreibung="" deutsch="Kaimaninseln" displayName="Kaimaninseln" hinweise="" level="0" orderNumber="62" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-iso-3166-1-alpha-3" relationships="" type="L"/>
        <concept code="CYP" codeSystem="1.0.3166.1.2.3" conceptStatus="1" conceptStatusDate="2016-08-01" concept_beschreibung="" deutsch="Zypern" displayName="Zypern" hinweise="" level="0" orderNumber="63" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-iso-3166-1-alpha-3" relationships="" type="L"/>
        <concept code="CZE" codeSystem="1.0.3166.1.2.3" conceptStatus="1" conceptStatusDate="2016-08-01" concept_beschreibung="" deutsch="Tschechische Republik" displayName="Tschechische Republik" hinweise="" level="0" orderNumber="64" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-iso-3166-1-alpha-3" relationships="" type="L"/>
        <concept code="DEU" codeSystem="1.0.3166.1.2.3" conceptStatus="1" conceptStatusDate="2016-08-01" concept_beschreibung="" deutsch="Deutschland" displayName="Deutschland" hinweise="" level="0" orderNumber="65" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-iso-3166-1-alpha-3" relationships="" type="L"/>
        <concept code="DGA" codeSystem="1.0.3166.1.2.3" conceptStatus="1" conceptStatusDate="2016-08-01" concept_beschreibung="" deutsch="Diego Garcia (reserviert für ITU)" displayName="Diego Garcia (reserviert für ITU)" hinweise="Nicht offiziell" level="0" orderNumber="66" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-iso-3166-1-alpha-3" relationships="" type="L"/>
        <concept code="DJI" codeSystem="1.0.3166.1.2.3" conceptStatus="1" conceptStatusDate="2016-08-01" concept_beschreibung="" deutsch="Dschibuti" displayName="Dschibuti" hinweise="" level="0" orderNumber="67" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-iso-3166-1-alpha-3" relationships="" type="L"/>
        <concept code="DMA" codeSystem="1.0.3166.1.2.3" conceptStatus="1" conceptStatusDate="2016-08-01" concept_beschreibung="" deutsch="Dominica" displayName="Dominica" hinweise="" level="0" orderNumber="68" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-iso-3166-1-alpha-3" relationships="" type="L"/>
        <concept code="DNK" codeSystem="1.0.3166.1.2.3" conceptStatus="1" conceptStatusDate="2016-08-01" concept_beschreibung="" deutsch="Dänemark" displayName="Dänemark" hinweise="" level="0" orderNumber="69" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-iso-3166-1-alpha-3" relationships="" type="L"/>
        <concept code="DOM" codeSystem="1.0.3166.1.2.3" conceptStatus="1" conceptStatusDate="2016-08-01" concept_beschreibung="" deutsch="Dominikanische Republik" displayName="Dominikanische Republik" hinweise="" level="0" orderNumber="70" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-iso-3166-1-alpha-3" relationships="" type="L"/>
        <concept code="DZA" codeSystem="1.0.3166.1.2.3" conceptStatus="1" conceptStatusDate="2016-08-01" concept_beschreibung="" deutsch="Algerien" displayName="Algerien" hinweise="" level="0" orderNumber="71" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-iso-3166-1-alpha-3" relationships="" type="L"/>
        <concept code="ECU" codeSystem="1.0.3166.1.2.3" conceptStatus="1" conceptStatusDate="2016-08-01" concept_beschreibung="" deutsch="Ecuador" displayName="Ecuador" hinweise="" level="0" orderNumber="72" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-iso-3166-1-alpha-3" relationships="" type="L"/>
        <concept code="EGY" codeSystem="1.0.3166.1.2.3" conceptStatus="1" conceptStatusDate="2016-08-01" concept_beschreibung="" deutsch="Ägypten" displayName="Ägypten" hinweise="" level="0" orderNumber="73" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-iso-3166-1-alpha-3" relationships="" type="L"/>
        <concept code="ERI" codeSystem="1.0.3166.1.2.3" conceptStatus="1" conceptStatusDate="2016-08-01" concept_beschreibung="" deutsch="Eritrea" displayName="Eritrea" hinweise="" level="0" orderNumber="74" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-iso-3166-1-alpha-3" relationships="" type="L"/>
        <concept code="ESH" codeSystem="1.0.3166.1.2.3" conceptStatus="1" conceptStatusDate="2016-08-01" concept_beschreibung="" deutsch="Westsahara" displayName="Westsahara" hinweise="" level="0" orderNumber="75" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-iso-3166-1-alpha-3" relationships="" type="L"/>
        <concept code="ESP" codeSystem="1.0.3166.1.2.3" conceptStatus="1" conceptStatusDate="2016-08-01" concept_beschreibung="" deutsch="Spanien" displayName="Spanien" hinweise="" level="0" orderNumber="76" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-iso-3166-1-alpha-3" relationships="" type="L"/>
        <concept code="EST" codeSystem="1.0.3166.1.2.3" conceptStatus="1" conceptStatusDate="2016-08-01" concept_beschreibung="" deutsch="Estland" displayName="Estland" hinweise="" level="0" orderNumber="77" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-iso-3166-1-alpha-3" relationships="" type="L"/>
        <concept code="ETH" codeSystem="1.0.3166.1.2.3" conceptStatus="1" conceptStatusDate="2016-08-01" concept_beschreibung="" deutsch="Äthiopien" displayName="Äthiopien" hinweise="" level="0" orderNumber="78" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-iso-3166-1-alpha-3" relationships="" type="L"/>
        <concept code="FIN" codeSystem="1.0.3166.1.2.3" conceptStatus="1" conceptStatusDate="2016-08-01" concept_beschreibung="" deutsch="Finnland" displayName="Finnland" hinweise="" level="0" orderNumber="79" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-iso-3166-1-alpha-3" relationships="" type="L"/>
        <concept code="FJI" codeSystem="1.0.3166.1.2.3" conceptStatus="1" conceptStatusDate="2016-08-01" concept_beschreibung="" deutsch="Fidschi" displayName="Fidschi" hinweise="" level="0" orderNumber="80" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-iso-3166-1-alpha-3" relationships="" type="L"/>
        <concept code="FLK" codeSystem="1.0.3166.1.2.3" conceptStatus="1" conceptStatusDate="2016-08-01" concept_beschreibung="" deutsch="Falklandinseln" displayName="Falklandinseln" hinweise="" level="0" orderNumber="81" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-iso-3166-1-alpha-3" relationships="" type="L"/>
        <concept code="FRA" codeSystem="1.0.3166.1.2.3" conceptStatus="1" conceptStatusDate="2016-08-01" concept_beschreibung="" deutsch="Frankreich" displayName="Frankreich" hinweise="" level="0" orderNumber="82" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-iso-3166-1-alpha-3" relationships="" type="L"/>
        <concept code="FRO" codeSystem="1.0.3166.1.2.3" conceptStatus="1" conceptStatusDate="2016-08-01" concept_beschreibung="" deutsch="Färöer" displayName="Färöer" hinweise="" level="0" orderNumber="83" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-iso-3166-1-alpha-3" relationships="" type="L"/>
        <concept code="FSM" codeSystem="1.0.3166.1.2.3" conceptStatus="1" conceptStatusDate="2016-08-01" concept_beschreibung="" deutsch="Mikronesien" displayName="Mikronesien" hinweise="" level="0" orderNumber="84" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-iso-3166-1-alpha-3" relationships="" type="L"/>
        <concept code="FXX" codeSystem="1.0.3166.1.2.3" conceptStatus="1" conceptStatusDate="2016-08-01" concept_beschreibung="" deutsch="(europ. Frankreich ohne Übersee-Départements)" displayName="(europ. Frankreich ohne Übersee-Départements)" hinweise="" level="0" orderNumber="85" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-iso-3166-1-alpha-3" relationships="" type="L"/>
        <concept code="GAB" codeSystem="1.0.3166.1.2.3" conceptStatus="1" conceptStatusDate="2016-08-01" concept_beschreibung="" deutsch="Gabun" displayName="Gabun" hinweise="" level="0" orderNumber="86" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-iso-3166-1-alpha-3" relationships="" type="L"/>
        <concept code="GBR" codeSystem="1.0.3166.1.2.3" conceptStatus="1" conceptStatusDate="2016-08-01" concept_beschreibung="" deutsch="Vereinigtes Königreich Großbritannien und Nordirland" displayName="Vereinigtes Königreich Großbritannien und Nordirland" hinweise="" level="0" orderNumber="87" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-iso-3166-1-alpha-3" relationships="" type="L"/>
        <concept code="GEO" codeSystem="1.0.3166.1.2.3" conceptStatus="1" conceptStatusDate="2016-08-01" concept_beschreibung="" deutsch="Georgien" displayName="Georgien" hinweise="" level="0" orderNumber="88" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-iso-3166-1-alpha-3" relationships="" type="L"/>
        <concept code="GGY" codeSystem="1.0.3166.1.2.3" conceptStatus="1" conceptStatusDate="2016-08-01" concept_beschreibung="" deutsch="Guernsey (Kanalinsel)" displayName="Guernsey (Kanalinsel)" hinweise="" level="0" orderNumber="89" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-iso-3166-1-alpha-3" relationships="" type="L"/>
        <concept code="GHA" codeSystem="1.0.3166.1.2.3" conceptStatus="1" conceptStatusDate="2016-08-01" concept_beschreibung="" deutsch="Ghana" displayName="Ghana" hinweise="" level="0" orderNumber="90" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-iso-3166-1-alpha-3" relationships="" type="L"/>
        <concept code="GIB" codeSystem="1.0.3166.1.2.3" conceptStatus="1" conceptStatusDate="2016-08-01" concept_beschreibung="" deutsch="Gibraltar" displayName="Gibraltar" hinweise="" level="0" orderNumber="91" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-iso-3166-1-alpha-3" relationships="" type="L"/>
        <concept code="GIN" codeSystem="1.0.3166.1.2.3" conceptStatus="1" conceptStatusDate="2016-08-01" concept_beschreibung="" deutsch="Guinea" displayName="Guinea" hinweise="" level="0" orderNumber="92" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-iso-3166-1-alpha-3" relationships="" type="L"/>
        <concept code="GLP" codeSystem="1.0.3166.1.2.3" conceptStatus="1" conceptStatusDate="2016-08-01" concept_beschreibung="" deutsch="Guadeloupe" displayName="Guadeloupe" hinweise="" level="0" orderNumber="93" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-iso-3166-1-alpha-3" relationships="" type="L"/>
        <concept code="GMB" codeSystem="1.0.3166.1.2.3" conceptStatus="1" conceptStatusDate="2016-08-01" concept_beschreibung="" deutsch="Gambia" displayName="Gambia" hinweise="" level="0" orderNumber="94" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-iso-3166-1-alpha-3" relationships="" type="L"/>
        <concept code="GNB" codeSystem="1.0.3166.1.2.3" conceptStatus="1" conceptStatusDate="2016-08-01" concept_beschreibung="" deutsch="Guinea-Bissau" displayName="Guinea-Bissau" hinweise="" level="0" orderNumber="95" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-iso-3166-1-alpha-3" relationships="" type="L"/>
        <concept code="GNQ" codeSystem="1.0.3166.1.2.3" conceptStatus="1" conceptStatusDate="2016-08-01" concept_beschreibung="" deutsch="Äquatorialguinea" displayName="Äquatorialguinea" hinweise="" level="0" orderNumber="96" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-iso-3166-1-alpha-3" relationships="" type="L"/>
        <concept code="GRC" codeSystem="1.0.3166.1.2.3" conceptStatus="1" conceptStatusDate="2016-08-01" concept_beschreibung="" deutsch="Griechenland" displayName="Griechenland" hinweise="" level="0" orderNumber="97" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-iso-3166-1-alpha-3" relationships="" type="L"/>
        <concept code="GRD" codeSystem="1.0.3166.1.2.3" conceptStatus="1" conceptStatusDate="2016-08-01" concept_beschreibung="" deutsch="Grenada" displayName="Grenada" hinweise="" level="0" orderNumber="98" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-iso-3166-1-alpha-3" relationships="" type="L"/>
        <concept code="GRL" codeSystem="1.0.3166.1.2.3" conceptStatus="1" conceptStatusDate="2016-08-01" concept_beschreibung="" deutsch="Grönland" displayName="Grönland" hinweise="" level="0" orderNumber="99" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-iso-3166-1-alpha-3" relationships="" type="L"/>
        <concept code="GTM" codeSystem="1.0.3166.1.2.3" conceptStatus="1" conceptStatusDate="2016-08-01" concept_beschreibung="" deutsch="Guatemala" displayName="Guatemala" hinweise="" level="0" orderNumber="100" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-iso-3166-1-alpha-3" relationships="" type="L"/>
        <concept code="GUF" codeSystem="1.0.3166.1.2.3" conceptStatus="1" conceptStatusDate="2016-08-01" concept_beschreibung="" deutsch="Französisch-Guayana" displayName="Französisch-Guayana" hinweise="" level="0" orderNumber="101" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-iso-3166-1-alpha-3" relationships="" type="L"/>
        <concept code="GUM" codeSystem="1.0.3166.1.2.3" conceptStatus="1" conceptStatusDate="2016-08-01" concept_beschreibung="" deutsch="Guam" displayName="Guam" hinweise="" level="0" orderNumber="102" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-iso-3166-1-alpha-3" relationships="" type="L"/>
        <concept code="GUY" codeSystem="1.0.3166.1.2.3" conceptStatus="1" conceptStatusDate="2016-08-01" concept_beschreibung="" deutsch="Guyana" displayName="Guyana" hinweise="" level="0" orderNumber="103" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-iso-3166-1-alpha-3" relationships="" type="L"/>
        <concept code="HKG" codeSystem="1.0.3166.1.2.3" conceptStatus="1" conceptStatusDate="2016-08-01" concept_beschreibung="" deutsch="Hongkong" displayName="Hongkong" hinweise="" level="0" orderNumber="104" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-iso-3166-1-alpha-3" relationships="" type="L"/>
        <concept code="HMD" codeSystem="1.0.3166.1.2.3" conceptStatus="1" conceptStatusDate="2016-08-01" concept_beschreibung="" deutsch="Heard- und McDonald-Inseln" displayName="Heard- und McDonald-Inseln" hinweise="" level="0" orderNumber="105" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-iso-3166-1-alpha-3" relationships="" type="L"/>
        <concept code="HND" codeSystem="1.0.3166.1.2.3" conceptStatus="1" conceptStatusDate="2016-08-01" concept_beschreibung="" deutsch="Honduras" displayName="Honduras" hinweise="" level="0" orderNumber="106" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-iso-3166-1-alpha-3" relationships="" type="L"/>
        <concept code="HRV" codeSystem="1.0.3166.1.2.3" conceptStatus="1" conceptStatusDate="2016-08-01" concept_beschreibung="" deutsch="Kroatien" displayName="Kroatien" hinweise="" level="0" orderNumber="107" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-iso-3166-1-alpha-3" relationships="" type="L"/>
        <concept code="HTI" codeSystem="1.0.3166.1.2.3" conceptStatus="1" conceptStatusDate="2016-08-01" concept_beschreibung="" deutsch="Haiti" displayName="Haiti" hinweise="" level="0" orderNumber="108" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-iso-3166-1-alpha-3" relationships="" type="L"/>
        <concept code="HUN" codeSystem="1.0.3166.1.2.3" conceptStatus="1" conceptStatusDate="2016-08-01" concept_beschreibung="" deutsch="Ungarn" displayName="Ungarn" hinweise="" level="0" orderNumber="109" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-iso-3166-1-alpha-3" relationships="" type="L"/>
        <concept code="IDN" codeSystem="1.0.3166.1.2.3" conceptStatus="1" conceptStatusDate="2016-08-01" concept_beschreibung="" deutsch="Indonesien" displayName="Indonesien" hinweise="" level="0" orderNumber="110" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-iso-3166-1-alpha-3" relationships="" type="L"/>
        <concept code="IMN" codeSystem="1.0.3166.1.2.3" conceptStatus="1" conceptStatusDate="2016-08-01" concept_beschreibung="" deutsch="Insel Man" displayName="Insel Man" hinweise="" level="0" orderNumber="111" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-iso-3166-1-alpha-3" relationships="" type="L"/>
        <concept code="IND" codeSystem="1.0.3166.1.2.3" conceptStatus="1" conceptStatusDate="2016-08-01" concept_beschreibung="" deutsch="Indien" displayName="Indien" hinweise="" level="0" orderNumber="112" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-iso-3166-1-alpha-3" relationships="" type="L"/>
        <concept code="IOT" codeSystem="1.0.3166.1.2.3" conceptStatus="1" conceptStatusDate="2016-08-01" concept_beschreibung="" deutsch="Britisches Territorium im Indischen Ozean" displayName="Britisches Territorium im Indischen Ozean" hinweise="" level="0" orderNumber="113" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-iso-3166-1-alpha-3" relationships="" type="L"/>
        <concept code="IRL" codeSystem="1.0.3166.1.2.3" conceptStatus="1" conceptStatusDate="2016-08-01" concept_beschreibung="" deutsch="Irland" displayName="Irland" hinweise="" level="0" orderNumber="114" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-iso-3166-1-alpha-3" relationships="" type="L"/>
        <concept code="IRN" codeSystem="1.0.3166.1.2.3" conceptStatus="1" conceptStatusDate="2016-08-01" concept_beschreibung="" deutsch="Iran" displayName="Iran" hinweise="" level="0" orderNumber="115" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-iso-3166-1-alpha-3" relationships="" type="L"/>
        <concept code="IRQ" codeSystem="1.0.3166.1.2.3" conceptStatus="1" conceptStatusDate="2016-08-01" concept_beschreibung="" deutsch="Irak" displayName="Irak" hinweise="" level="0" orderNumber="116" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-iso-3166-1-alpha-3" relationships="" type="L"/>
        <concept code="ISL" codeSystem="1.0.3166.1.2.3" conceptStatus="1" conceptStatusDate="2016-08-01" concept_beschreibung="" deutsch="Island" displayName="Island" hinweise="" level="0" orderNumber="117" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-iso-3166-1-alpha-3" relationships="" type="L"/>
        <concept code="ISR" codeSystem="1.0.3166.1.2.3" conceptStatus="1" conceptStatusDate="2016-08-01" concept_beschreibung="" deutsch="Israel" displayName="Israel" hinweise="" level="0" orderNumber="118" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-iso-3166-1-alpha-3" relationships="" type="L"/>
        <concept code="ITA" codeSystem="1.0.3166.1.2.3" conceptStatus="1" conceptStatusDate="2016-08-01" concept_beschreibung="" deutsch="Italien" displayName="Italien" hinweise="" level="0" orderNumber="119" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-iso-3166-1-alpha-3" relationships="" type="L"/>
        <concept code="JAM" codeSystem="1.0.3166.1.2.3" conceptStatus="1" conceptStatusDate="2016-08-01" concept_beschreibung="" deutsch="Jamaika" displayName="Jamaika" hinweise="" level="0" orderNumber="120" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-iso-3166-1-alpha-3" relationships="" type="L"/>
        <concept code="JEY" codeSystem="1.0.3166.1.2.3" conceptStatus="1" conceptStatusDate="2016-08-01" concept_beschreibung="" deutsch="Jersey (Kanalinsel)" displayName="Jersey (Kanalinsel)" hinweise="" level="0" orderNumber="121" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-iso-3166-1-alpha-3" relationships="" type="L"/>
        <concept code="JOR" codeSystem="1.0.3166.1.2.3" conceptStatus="1" conceptStatusDate="2016-08-01" concept_beschreibung="" deutsch="Jordanien" displayName="Jordanien" hinweise="" level="0" orderNumber="122" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-iso-3166-1-alpha-3" relationships="" type="L"/>
        <concept code="JPN" codeSystem="1.0.3166.1.2.3" conceptStatus="1" conceptStatusDate="2016-08-01" concept_beschreibung="" deutsch="Japan" displayName="Japan" hinweise="" level="0" orderNumber="123" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-iso-3166-1-alpha-3" relationships="" type="L"/>
        <concept code="KAZ" codeSystem="1.0.3166.1.2.3" conceptStatus="1" conceptStatusDate="2016-08-01" concept_beschreibung="" deutsch="Kasachstan" displayName="Kasachstan" hinweise="" level="0" orderNumber="124" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-iso-3166-1-alpha-3" relationships="" type="L"/>
        <concept code="KEN" codeSystem="1.0.3166.1.2.3" conceptStatus="1" conceptStatusDate="2016-08-01" concept_beschreibung="" deutsch="Kenia" displayName="Kenia" hinweise="" level="0" orderNumber="125" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-iso-3166-1-alpha-3" relationships="" type="L"/>
        <concept code="KGZ" codeSystem="1.0.3166.1.2.3" conceptStatus="1" conceptStatusDate="2016-08-01" concept_beschreibung="" deutsch="Kirgisistan" displayName="Kirgisistan" hinweise="" level="0" orderNumber="126" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-iso-3166-1-alpha-3" relationships="" type="L"/>
        <concept code="KHM" codeSystem="1.0.3166.1.2.3" conceptStatus="1" conceptStatusDate="2016-08-01" concept_beschreibung="" deutsch="Kambodscha" displayName="Kambodscha" hinweise="" level="0" orderNumber="127" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-iso-3166-1-alpha-3" relationships="" type="L"/>
        <concept code="KIR" codeSystem="1.0.3166.1.2.3" conceptStatus="1" conceptStatusDate="2016-08-01" concept_beschreibung="" deutsch="Kiribati" displayName="Kiribati" hinweise="" level="0" orderNumber="128" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-iso-3166-1-alpha-3" relationships="" type="L"/>
        <concept code="KNA" codeSystem="1.0.3166.1.2.3" conceptStatus="1" conceptStatusDate="2016-08-01" concept_beschreibung="" deutsch="St. Kitts und Nevis" displayName="St. Kitts und Nevis" hinweise="" level="0" orderNumber="129" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-iso-3166-1-alpha-3" relationships="" type="L"/>
        <concept code="KOR" codeSystem="1.0.3166.1.2.3" conceptStatus="1" conceptStatusDate="2016-08-01" concept_beschreibung="" deutsch="Korea" displayName="Korea" hinweise="" level="0" orderNumber="130" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-iso-3166-1-alpha-3" relationships="" type="L"/>
        <concept code="KOS" codeSystem="1.0.3166.1.2.3" conceptStatus="1" conceptStatusDate="2016-08-01" concept_beschreibung="" deutsch="Kosovo, Republik" displayName="Kosovo, Republik" hinweise="" level="0" orderNumber="131" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-iso-3166-1-alpha-3" relationships="" type="L"/>
        <concept code="KWT" codeSystem="1.0.3166.1.2.3" conceptStatus="1" conceptStatusDate="2016-08-01" concept_beschreibung="" deutsch="Kuwait" displayName="Kuwait" hinweise="" level="0" orderNumber="132" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-iso-3166-1-alpha-3" relationships="" type="L"/>
        <concept code="LAO" codeSystem="1.0.3166.1.2.3" conceptStatus="1" conceptStatusDate="2016-08-01" concept_beschreibung="" deutsch="Laos" displayName="Laos" hinweise="" level="0" orderNumber="133" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-iso-3166-1-alpha-3" relationships="" type="L"/>
        <concept code="LBN" codeSystem="1.0.3166.1.2.3" conceptStatus="1" conceptStatusDate="2016-08-01" concept_beschreibung="" deutsch="Libanon" displayName="Libanon" hinweise="" level="0" orderNumber="134" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-iso-3166-1-alpha-3" relationships="" type="L"/>
        <concept code="LBR" codeSystem="1.0.3166.1.2.3" conceptStatus="1" conceptStatusDate="2016-08-01" concept_beschreibung="" deutsch="Liberia" displayName="Liberia" hinweise="" level="0" orderNumber="135" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-iso-3166-1-alpha-3" relationships="" type="L"/>
        <concept code="LBY" codeSystem="1.0.3166.1.2.3" conceptStatus="1" conceptStatusDate="2016-08-01" concept_beschreibung="" deutsch="Libysch-Arabische Dschamahirija (Libyen)" displayName="Libysch-Arabische Dschamahirija (Libyen)" hinweise="" level="0" orderNumber="136" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-iso-3166-1-alpha-3" relationships="" type="L"/>
        <concept code="LCA" codeSystem="1.0.3166.1.2.3" conceptStatus="1" conceptStatusDate="2016-08-01" concept_beschreibung="" deutsch="St. Lucia" displayName="St. Lucia" hinweise="" level="0" orderNumber="137" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-iso-3166-1-alpha-3" relationships="" type="L"/>
        <concept code="LIE" codeSystem="1.0.3166.1.2.3" conceptStatus="1" conceptStatusDate="2016-08-01" concept_beschreibung="" deutsch="Liechtenstein" displayName="Liechtenstein" hinweise="" level="0" orderNumber="138" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-iso-3166-1-alpha-3" relationships="" type="L"/>
        <concept code="LKA" codeSystem="1.0.3166.1.2.3" conceptStatus="1" conceptStatusDate="2016-08-01" concept_beschreibung="" deutsch="Sri Lanka" displayName="Sri Lanka" hinweise="" level="0" orderNumber="139" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-iso-3166-1-alpha-3" relationships="" type="L"/>
        <concept code="LSO" codeSystem="1.0.3166.1.2.3" conceptStatus="1" conceptStatusDate="2016-08-01" concept_beschreibung="" deutsch="Lesotho" displayName="Lesotho" hinweise="" level="0" orderNumber="140" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-iso-3166-1-alpha-3" relationships="" type="L"/>
        <concept code="LTU" codeSystem="1.0.3166.1.2.3" conceptStatus="1" conceptStatusDate="2016-08-01" concept_beschreibung="" deutsch="Litauen" displayName="Litauen" hinweise="" level="0" orderNumber="141" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-iso-3166-1-alpha-3" relationships="" type="L"/>
        <concept code="LUX" codeSystem="1.0.3166.1.2.3" conceptStatus="1" conceptStatusDate="2016-08-01" concept_beschreibung="" deutsch="Luxemburg" displayName="Luxemburg" hinweise="" level="0" orderNumber="142" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-iso-3166-1-alpha-3" relationships="" type="L"/>
        <concept code="LVA" codeSystem="1.0.3166.1.2.3" conceptStatus="1" conceptStatusDate="2016-08-01" concept_beschreibung="" deutsch="Lettland" displayName="Lettland" hinweise="" level="0" orderNumber="143" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-iso-3166-1-alpha-3" relationships="" type="L"/>
        <concept code="MAC" codeSystem="1.0.3166.1.2.3" conceptStatus="1" conceptStatusDate="2016-08-01" concept_beschreibung="" deutsch="Macao" displayName="Macao" hinweise="" level="0" orderNumber="144" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-iso-3166-1-alpha-3" relationships="" type="L"/>
        <concept code="MAF" codeSystem="1.0.3166.1.2.3" conceptStatus="1" conceptStatusDate="2016-08-01" concept_beschreibung="" deutsch="Saint-Martin (franz. Teil)" displayName="Saint-Martin (franz. Teil)" hinweise="" level="0" orderNumber="145" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-iso-3166-1-alpha-3" relationships="" type="L"/>
        <concept code="MAR" codeSystem="1.0.3166.1.2.3" conceptStatus="1" conceptStatusDate="2016-08-01" concept_beschreibung="" deutsch="Marokko" displayName="Marokko" hinweise="" level="0" orderNumber="146" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-iso-3166-1-alpha-3" relationships="" type="L"/>
        <concept code="MCO" codeSystem="1.0.3166.1.2.3" conceptStatus="1" conceptStatusDate="2016-08-01" concept_beschreibung="" deutsch="Monaco" displayName="Monaco" hinweise="" level="0" orderNumber="147" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-iso-3166-1-alpha-3" relationships="" type="L"/>
        <concept code="MDA" codeSystem="1.0.3166.1.2.3" conceptStatus="1" conceptStatusDate="2016-08-01" concept_beschreibung="" deutsch="Moldawien (Republik Moldau)" displayName="Moldawien (Republik Moldau)" hinweise="" level="0" orderNumber="148" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-iso-3166-1-alpha-3" relationships="" type="L"/>
        <concept code="MDG" codeSystem="1.0.3166.1.2.3" conceptStatus="1" conceptStatusDate="2016-08-01" concept_beschreibung="" deutsch="Madagaskar" displayName="Madagaskar" hinweise="" level="0" orderNumber="149" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-iso-3166-1-alpha-3" relationships="" type="L"/>
        <concept code="MDV" codeSystem="1.0.3166.1.2.3" conceptStatus="1" conceptStatusDate="2016-08-01" concept_beschreibung="" deutsch="Malediven" displayName="Malediven" hinweise="" level="0" orderNumber="150" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-iso-3166-1-alpha-3" relationships="" type="L"/>
        <concept code="MEX" codeSystem="1.0.3166.1.2.3" conceptStatus="1" conceptStatusDate="2016-08-01" concept_beschreibung="" deutsch="Mexiko" displayName="Mexiko" hinweise="" level="0" orderNumber="151" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-iso-3166-1-alpha-3" relationships="" type="L"/>
        <concept code="MHL" codeSystem="1.0.3166.1.2.3" conceptStatus="1" conceptStatusDate="2016-08-01" concept_beschreibung="" deutsch="Marshallinseln" displayName="Marshallinseln" hinweise="" level="0" orderNumber="152" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-iso-3166-1-alpha-3" relationships="" type="L"/>
        <concept code="MKD" codeSystem="1.0.3166.1.2.3" conceptStatus="1" conceptStatusDate="2016-08-01" concept_beschreibung="" deutsch="Mazedonien" displayName="Mazedonien" hinweise="" level="0" orderNumber="153" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-iso-3166-1-alpha-3" relationships="" type="L"/>
        <concept code="MLI" codeSystem="1.0.3166.1.2.3" conceptStatus="1" conceptStatusDate="2016-08-01" concept_beschreibung="" deutsch="Mali" displayName="Mali" hinweise="" level="0" orderNumber="154" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-iso-3166-1-alpha-3" relationships="" type="L"/>
        <concept code="MLT" codeSystem="1.0.3166.1.2.3" conceptStatus="1" conceptStatusDate="2016-08-01" concept_beschreibung="" deutsch="Malta" displayName="Malta" hinweise="" level="0" orderNumber="155" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-iso-3166-1-alpha-3" relationships="" type="L"/>
        <concept code="MMR" codeSystem="1.0.3166.1.2.3" conceptStatus="1" conceptStatusDate="2016-08-01" concept_beschreibung="" deutsch="Myanmar (Burma)" displayName="Myanmar (Burma)" hinweise="" level="0" orderNumber="156" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-iso-3166-1-alpha-3" relationships="" type="L"/>
        <concept code="MNE" codeSystem="1.0.3166.1.2.3" conceptStatus="1" conceptStatusDate="2016-08-01" concept_beschreibung="" deutsch="Montenegro" displayName="Montenegro" hinweise="" level="0" orderNumber="157" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-iso-3166-1-alpha-3" relationships="" type="L"/>
        <concept code="MNG" codeSystem="1.0.3166.1.2.3" conceptStatus="1" conceptStatusDate="2016-08-01" concept_beschreibung="" deutsch="Mongolei" displayName="Mongolei" hinweise="" level="0" orderNumber="158" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-iso-3166-1-alpha-3" relationships="" type="L"/>
        <concept code="MNP" codeSystem="1.0.3166.1.2.3" conceptStatus="1" conceptStatusDate="2016-08-01" concept_beschreibung="" deutsch="Nördliche Marianen" displayName="Nördliche Marianen" hinweise="" level="0" orderNumber="159" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-iso-3166-1-alpha-3" relationships="" type="L"/>
        <concept code="MOZ" codeSystem="1.0.3166.1.2.3" conceptStatus="1" conceptStatusDate="2016-08-01" concept_beschreibung="" deutsch="Mosambik" displayName="Mosambik" hinweise="" level="0" orderNumber="160" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-iso-3166-1-alpha-3" relationships="" type="L"/>
        <concept code="MRT" codeSystem="1.0.3166.1.2.3" conceptStatus="1" conceptStatusDate="2016-08-01" concept_beschreibung="" deutsch="Mauretanien" displayName="Mauretanien" hinweise="" level="0" orderNumber="161" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-iso-3166-1-alpha-3" relationships="" type="L"/>
        <concept code="MSR" codeSystem="1.0.3166.1.2.3" conceptStatus="1" conceptStatusDate="2016-08-01" concept_beschreibung="" deutsch="Montserrat" displayName="Montserrat" hinweise="" level="0" orderNumber="162" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-iso-3166-1-alpha-3" relationships="" type="L"/>
        <concept code="MTQ" codeSystem="1.0.3166.1.2.3" conceptStatus="1" conceptStatusDate="2016-08-01" concept_beschreibung="" deutsch="Martinique" displayName="Martinique" hinweise="" level="0" orderNumber="163" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-iso-3166-1-alpha-3" relationships="" type="L"/>
        <concept code="MUS" codeSystem="1.0.3166.1.2.3" conceptStatus="1" conceptStatusDate="2016-08-01" concept_beschreibung="" deutsch="Mauritius" displayName="Mauritius" hinweise="" level="0" orderNumber="164" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-iso-3166-1-alpha-3" relationships="" type="L"/>
        <concept code="MWI" codeSystem="1.0.3166.1.2.3" conceptStatus="1" conceptStatusDate="2016-08-01" concept_beschreibung="" deutsch="Malawi" displayName="Malawi" hinweise="" level="0" orderNumber="165" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-iso-3166-1-alpha-3" relationships="" type="L"/>
        <concept code="MYS" codeSystem="1.0.3166.1.2.3" conceptStatus="1" conceptStatusDate="2016-08-01" concept_beschreibung="" deutsch="Malaysia" displayName="Malaysia" hinweise="" level="0" orderNumber="166" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-iso-3166-1-alpha-3" relationships="" type="L"/>
        <concept code="MYT" codeSystem="1.0.3166.1.2.3" conceptStatus="1" conceptStatusDate="2016-08-01" concept_beschreibung="" deutsch="Mayotte" displayName="Mayotte" hinweise="" level="0" orderNumber="167" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-iso-3166-1-alpha-3" relationships="" type="L"/>
        <concept code="NAM" codeSystem="1.0.3166.1.2.3" conceptStatus="1" conceptStatusDate="2016-08-01" concept_beschreibung="" deutsch="Namibia" displayName="Namibia" hinweise="" level="0" orderNumber="168" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-iso-3166-1-alpha-3" relationships="" type="L"/>
        <concept code="NCL" codeSystem="1.0.3166.1.2.3" conceptStatus="1" conceptStatusDate="2016-08-01" concept_beschreibung="" deutsch="Neukaledonien" displayName="Neukaledonien" hinweise="" level="0" orderNumber="169" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-iso-3166-1-alpha-3" relationships="" type="L"/>
        <concept code="NER" codeSystem="1.0.3166.1.2.3" conceptStatus="1" conceptStatusDate="2016-08-01" concept_beschreibung="" deutsch="Niger" displayName="Niger" hinweise="" level="0" orderNumber="170" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-iso-3166-1-alpha-3" relationships="" type="L"/>
        <concept code="NFK" codeSystem="1.0.3166.1.2.3" conceptStatus="1" conceptStatusDate="2016-08-01" concept_beschreibung="" deutsch="Norfolkinsel" displayName="Norfolkinsel" hinweise="" level="0" orderNumber="171" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-iso-3166-1-alpha-3" relationships="" type="L"/>
        <concept code="NGA" codeSystem="1.0.3166.1.2.3" conceptStatus="1" conceptStatusDate="2016-08-01" concept_beschreibung="" deutsch="Nigeria" displayName="Nigeria" hinweise="" level="0" orderNumber="172" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-iso-3166-1-alpha-3" relationships="" type="L"/>
        <concept code="NIC" codeSystem="1.0.3166.1.2.3" conceptStatus="1" conceptStatusDate="2016-08-01" concept_beschreibung="" deutsch="Nicaragua" displayName="Nicaragua" hinweise="" level="0" orderNumber="173" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-iso-3166-1-alpha-3" relationships="" type="L"/>
        <concept code="NIU" codeSystem="1.0.3166.1.2.3" conceptStatus="1" conceptStatusDate="2016-08-01" concept_beschreibung="" deutsch="Niue" displayName="Niue" hinweise="" level="0" orderNumber="174" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-iso-3166-1-alpha-3" relationships="" type="L"/>
        <concept code="NLD" codeSystem="1.0.3166.1.2.3" conceptStatus="1" conceptStatusDate="2016-08-01" concept_beschreibung="" deutsch="Niederlande" displayName="Niederlande" hinweise="" level="0" orderNumber="175" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-iso-3166-1-alpha-3" relationships="" type="L"/>
        <concept code="NOR" codeSystem="1.0.3166.1.2.3" conceptStatus="1" conceptStatusDate="2016-08-01" concept_beschreibung="" deutsch="Norwegen" displayName="Norwegen" hinweise="" level="0" orderNumber="176" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-iso-3166-1-alpha-3" relationships="" type="L"/>
        <concept code="NPL" codeSystem="1.0.3166.1.2.3" conceptStatus="1" conceptStatusDate="2016-08-01" concept_beschreibung="" deutsch="Nepal" displayName="Nepal" hinweise="" level="0" orderNumber="177" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-iso-3166-1-alpha-3" relationships="" type="L"/>
        <concept code="NRU" codeSystem="1.0.3166.1.2.3" conceptStatus="1" conceptStatusDate="2016-08-01" concept_beschreibung="" deutsch="Nauru" displayName="Nauru" hinweise="" level="0" orderNumber="178" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-iso-3166-1-alpha-3" relationships="" type="L"/>
        <concept code="NTZ" codeSystem="1.0.3166.1.2.3" conceptStatus="1" conceptStatusDate="2016-08-01" concept_beschreibung="" deutsch="Neutrale Zone (Saudi-Arabien und Irak)" displayName="Neutrale Zone (Saudi-Arabien und Irak)" hinweise="" level="0" orderNumber="179" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-iso-3166-1-alpha-3" relationships="" type="L"/>
        <concept code="NZL" codeSystem="1.0.3166.1.2.3" conceptStatus="1" conceptStatusDate="2016-08-01" concept_beschreibung="" deutsch="Neuseeland" displayName="Neuseeland" hinweise="" level="0" orderNumber="180" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-iso-3166-1-alpha-3" relationships="" type="L"/>
        <concept code="OMN" codeSystem="1.0.3166.1.2.3" conceptStatus="1" conceptStatusDate="2016-08-01" concept_beschreibung="" deutsch="Oman" displayName="Oman" hinweise="" level="0" orderNumber="181" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-iso-3166-1-alpha-3" relationships="" type="L"/>
        <concept code="PAK" codeSystem="1.0.3166.1.2.3" conceptStatus="1" conceptStatusDate="2016-08-01" concept_beschreibung="" deutsch="Pakistan" displayName="Pakistan" hinweise="" level="0" orderNumber="182" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-iso-3166-1-alpha-3" relationships="" type="L"/>
        <concept code="PAN" codeSystem="1.0.3166.1.2.3" conceptStatus="1" conceptStatusDate="2016-08-01" concept_beschreibung="" deutsch="Panama" displayName="Panama" hinweise="" level="0" orderNumber="183" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-iso-3166-1-alpha-3" relationships="" type="L"/>
        <concept code="PCN" codeSystem="1.0.3166.1.2.3" conceptStatus="1" conceptStatusDate="2016-08-01" concept_beschreibung="" deutsch="Pitcairninseln" displayName="Pitcairninseln" hinweise="" level="0" orderNumber="184" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-iso-3166-1-alpha-3" relationships="" type="L"/>
        <concept code="PER" codeSystem="1.0.3166.1.2.3" conceptStatus="1" conceptStatusDate="2016-08-01" concept_beschreibung="" deutsch="Peru" displayName="Peru" hinweise="" level="0" orderNumber="185" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-iso-3166-1-alpha-3" relationships="" type="L"/>
        <concept code="PHL" codeSystem="1.0.3166.1.2.3" conceptStatus="1" conceptStatusDate="2016-08-01" concept_beschreibung="" deutsch="Philippinen" displayName="Philippinen" hinweise="" level="0" orderNumber="186" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-iso-3166-1-alpha-3" relationships="" type="L"/>
        <concept code="PLW" codeSystem="1.0.3166.1.2.3" conceptStatus="1" conceptStatusDate="2016-08-01" concept_beschreibung="" deutsch="Palau" displayName="Palau" hinweise="" level="0" orderNumber="187" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-iso-3166-1-alpha-3" relationships="" type="L"/>
        <concept code="PNG" codeSystem="1.0.3166.1.2.3" conceptStatus="1" conceptStatusDate="2016-08-01" concept_beschreibung="" deutsch="Papua-Neuguinea" displayName="Papua-Neuguinea" hinweise="" level="0" orderNumber="188" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-iso-3166-1-alpha-3" relationships="" type="L"/>
        <concept code="POL" codeSystem="1.0.3166.1.2.3" conceptStatus="1" conceptStatusDate="2016-08-01" concept_beschreibung="" deutsch="Polen" displayName="Polen" hinweise="" level="0" orderNumber="189" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-iso-3166-1-alpha-3" relationships="" type="L"/>
        <concept code="PRI" codeSystem="1.0.3166.1.2.3" conceptStatus="1" conceptStatusDate="2016-08-01" concept_beschreibung="" deutsch="Puerto Rico" displayName="Puerto Rico" hinweise="" level="0" orderNumber="190" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-iso-3166-1-alpha-3" relationships="" type="L"/>
        <concept code="PRK" codeSystem="1.0.3166.1.2.3" conceptStatus="1" conceptStatusDate="2016-08-01" concept_beschreibung="" deutsch="Korea" displayName="Korea" hinweise="" level="0" orderNumber="191" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-iso-3166-1-alpha-3" relationships="" type="L"/>
        <concept code="PRT" codeSystem="1.0.3166.1.2.3" conceptStatus="1" conceptStatusDate="2016-08-01" concept_beschreibung="" deutsch="Portugal" displayName="Portugal" hinweise="" level="0" orderNumber="192" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-iso-3166-1-alpha-3" relationships="" type="L"/>
        <concept code="PRY" codeSystem="1.0.3166.1.2.3" conceptStatus="1" conceptStatusDate="2016-08-01" concept_beschreibung="" deutsch="Paraguay" displayName="Paraguay" hinweise="" level="0" orderNumber="193" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-iso-3166-1-alpha-3" relationships="" type="L"/>
        <concept code="PSE" codeSystem="1.0.3166.1.2.3" conceptStatus="1" conceptStatusDate="2016-08-01" concept_beschreibung="" deutsch="Palästinensische Autonomiegebiete" displayName="Palästinensische Autonomiegebiete" hinweise="" level="0" orderNumber="194" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-iso-3166-1-alpha-3" relationships="" type="L"/>
        <concept code="PYF" codeSystem="1.0.3166.1.2.3" conceptStatus="1" conceptStatusDate="2016-08-01" concept_beschreibung="" deutsch="Französisch-Polynesien" displayName="Französisch-Polynesien" hinweise="" level="0" orderNumber="195" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-iso-3166-1-alpha-3" relationships="" type="L"/>
        <concept code="QAT" codeSystem="1.0.3166.1.2.3" conceptStatus="1" conceptStatusDate="2016-08-01" concept_beschreibung="" deutsch="Katar" displayName="Katar" hinweise="" level="0" orderNumber="196" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-iso-3166-1-alpha-3" relationships="" type="L"/>
        <concept code="REU" codeSystem="1.0.3166.1.2.3" conceptStatus="1" conceptStatusDate="2016-08-01" concept_beschreibung="" deutsch="Réunion" displayName="Réunion" hinweise="" level="0" orderNumber="197" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-iso-3166-1-alpha-3" relationships="" type="L"/>
        <concept code="ROU" codeSystem="1.0.3166.1.2.3" conceptStatus="1" conceptStatusDate="2016-08-01" concept_beschreibung="" deutsch="Rumänien" displayName="Rumänien" hinweise="" level="0" orderNumber="198" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-iso-3166-1-alpha-3" relationships="" type="L"/>
        <concept code="RUS" codeSystem="1.0.3166.1.2.3" conceptStatus="1" conceptStatusDate="2016-08-01" concept_beschreibung="" deutsch="Russische Föderation" displayName="Russische Föderation" hinweise="" level="0" orderNumber="199" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-iso-3166-1-alpha-3" relationships="" type="L"/>
        <concept code="RWA" codeSystem="1.0.3166.1.2.3" conceptStatus="1" conceptStatusDate="2016-08-01" concept_beschreibung="" deutsch="Ruanda" displayName="Ruanda" hinweise="" level="0" orderNumber="200" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-iso-3166-1-alpha-3" relationships="" type="L"/>
        <concept code="SAU" codeSystem="1.0.3166.1.2.3" conceptStatus="1" conceptStatusDate="2016-08-01" concept_beschreibung="" deutsch="Saudi-Arabien" displayName="Saudi-Arabien" hinweise="" level="0" orderNumber="201" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-iso-3166-1-alpha-3" relationships="" type="L"/>
        <concept code="SCG" codeSystem="1.0.3166.1.2.3" conceptStatus="1" conceptStatusDate="2016-08-01" concept_beschreibung="" deutsch="Serbien und Montenegro (ehemalig)" displayName="Serbien und Montenegro (ehemalig)" hinweise="" level="0" orderNumber="202" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-iso-3166-1-alpha-3" relationships="" type="L"/>
        <concept code="SDN" codeSystem="1.0.3166.1.2.3" conceptStatus="1" conceptStatusDate="2016-08-01" concept_beschreibung="" deutsch="Sudan" displayName="Sudan" hinweise="" level="0" orderNumber="203" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-iso-3166-1-alpha-3" relationships="" type="L"/>
        <concept code="SEN" codeSystem="1.0.3166.1.2.3" conceptStatus="1" conceptStatusDate="2016-08-01" concept_beschreibung="" deutsch="Senegal" displayName="Senegal" hinweise="" level="0" orderNumber="204" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-iso-3166-1-alpha-3" relationships="" type="L"/>
        <concept code="SGP" codeSystem="1.0.3166.1.2.3" conceptStatus="1" conceptStatusDate="2016-08-01" concept_beschreibung="" deutsch="Singapur" displayName="Singapur" hinweise="" level="0" orderNumber="205" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-iso-3166-1-alpha-3" relationships="" type="L"/>
        <concept code="SGS" codeSystem="1.0.3166.1.2.3" conceptStatus="1" conceptStatusDate="2016-08-01" concept_beschreibung="" deutsch="Südgeorgien und die Südlichen Sandwichinseln" displayName="Südgeorgien und die Südlichen Sandwichinseln" hinweise="" level="0" orderNumber="206" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-iso-3166-1-alpha-3" relationships="" type="L"/>
        <concept code="SHN" codeSystem="1.0.3166.1.2.3" conceptStatus="1" conceptStatusDate="2016-08-01" concept_beschreibung="" deutsch="St. Helena" displayName="St. Helena" hinweise="" level="0" orderNumber="207" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-iso-3166-1-alpha-3" relationships="" type="L"/>
        <concept code="SJM" codeSystem="1.0.3166.1.2.3" conceptStatus="1" conceptStatusDate="2016-08-01" concept_beschreibung="" deutsch="Svalbard und Jan Mayen" displayName="Svalbard und Jan Mayen" hinweise="" level="0" orderNumber="208" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-iso-3166-1-alpha-3" relationships="" type="L"/>
        <concept code="SLB" codeSystem="1.0.3166.1.2.3" conceptStatus="1" conceptStatusDate="2016-08-01" concept_beschreibung="" deutsch="Salomonen" displayName="Salomonen" hinweise="" level="0" orderNumber="209" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-iso-3166-1-alpha-3" relationships="" type="L"/>
        <concept code="SLE" codeSystem="1.0.3166.1.2.3" conceptStatus="1" conceptStatusDate="2016-08-01" concept_beschreibung="" deutsch="Sierra Leone" displayName="Sierra Leone" hinweise="" level="0" orderNumber="210" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-iso-3166-1-alpha-3" relationships="" type="L"/>
        <concept code="SLV" codeSystem="1.0.3166.1.2.3" conceptStatus="1" conceptStatusDate="2016-08-01" concept_beschreibung="" deutsch="El Salvador" displayName="El Salvador" hinweise="" level="0" orderNumber="211" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-iso-3166-1-alpha-3" relationships="" type="L"/>
        <concept code="SMR" codeSystem="1.0.3166.1.2.3" conceptStatus="1" conceptStatusDate="2016-08-01" concept_beschreibung="" deutsch="San Marino" displayName="San Marino" hinweise="" level="0" orderNumber="212" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-iso-3166-1-alpha-3" relationships="" type="L"/>
        <concept code="SOM" codeSystem="1.0.3166.1.2.3" conceptStatus="1" conceptStatusDate="2016-08-01" concept_beschreibung="" deutsch="Somalia" displayName="Somalia" hinweise="" level="0" orderNumber="213" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-iso-3166-1-alpha-3" relationships="" type="L"/>
        <concept code="SPM" codeSystem="1.0.3166.1.2.3" conceptStatus="1" conceptStatusDate="2016-08-01" concept_beschreibung="" deutsch="Saint-Pierre und Miquelon" displayName="Saint-Pierre und Miquelon" hinweise="" level="0" orderNumber="214" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-iso-3166-1-alpha-3" relationships="" type="L"/>
        <concept code="SRB" codeSystem="1.0.3166.1.2.3" conceptStatus="1" conceptStatusDate="2016-08-01" concept_beschreibung="" deutsch="Serbien" displayName="Serbien" hinweise="" level="0" orderNumber="215" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-iso-3166-1-alpha-3" relationships="" type="L"/>
        <concept code="SSD" codeSystem="1.0.3166.1.2.3" conceptStatus="1" conceptStatusDate="2016-08-01" concept_beschreibung="" deutsch="Südsudan" displayName="Südsudan" hinweise="" level="0" orderNumber="216" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-iso-3166-1-alpha-3" relationships="" type="L"/>
        <concept code="STP" codeSystem="1.0.3166.1.2.3" conceptStatus="1" conceptStatusDate="2016-08-01" concept_beschreibung="" deutsch="São Tomé und Príncipe" displayName="São Tomé und Príncipe" hinweise="" level="0" orderNumber="217" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-iso-3166-1-alpha-3" relationships="" type="L"/>
        <concept code="SUN" codeSystem="1.0.3166.1.2.3" conceptStatus="1" conceptStatusDate="2016-08-01" concept_beschreibung="" deutsch="UdSSR (jetzt: Russische Föderation)" displayName="UdSSR (jetzt: Russische Föderation)" hinweise="" level="0" orderNumber="218" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-iso-3166-1-alpha-3" relationships="" type="L"/>
        <concept code="SUR" codeSystem="1.0.3166.1.2.3" conceptStatus="1" conceptStatusDate="2016-08-01" concept_beschreibung="" deutsch="Suriname" displayName="Suriname" hinweise="" level="0" orderNumber="219" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-iso-3166-1-alpha-3" relationships="" type="L"/>
        <concept code="SVK" codeSystem="1.0.3166.1.2.3" conceptStatus="1" conceptStatusDate="2016-08-01" concept_beschreibung="" deutsch="Slowakei" displayName="Slowakei" hinweise="" level="0" orderNumber="220" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-iso-3166-1-alpha-3" relationships="" type="L"/>
        <concept code="SVN" codeSystem="1.0.3166.1.2.3" conceptStatus="1" conceptStatusDate="2016-08-01" concept_beschreibung="" deutsch="Slowenien" displayName="Slowenien" hinweise="" level="0" orderNumber="221" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-iso-3166-1-alpha-3" relationships="" type="L"/>
        <concept code="SWE" codeSystem="1.0.3166.1.2.3" conceptStatus="1" conceptStatusDate="2016-08-01" concept_beschreibung="" deutsch="Schweden" displayName="Schweden" hinweise="" level="0" orderNumber="222" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-iso-3166-1-alpha-3" relationships="" type="L"/>
        <concept code="SWZ" codeSystem="1.0.3166.1.2.3" conceptStatus="1" conceptStatusDate="2016-08-01" concept_beschreibung="" deutsch="Swasiland" displayName="Swasiland" hinweise="" level="0" orderNumber="223" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-iso-3166-1-alpha-3" relationships="" type="L"/>
        <concept code="SXM" codeSystem="1.0.3166.1.2.3" conceptStatus="1" conceptStatusDate="2016-08-01" concept_beschreibung="" deutsch="Sint Maarten (niederl. Teil)" displayName="Sint Maarten (niederl. Teil)" hinweise="" level="0" orderNumber="224" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-iso-3166-1-alpha-3" relationships="" type="L"/>
        <concept code="SYC" codeSystem="1.0.3166.1.2.3" conceptStatus="1" conceptStatusDate="2016-08-01" concept_beschreibung="" deutsch="Seychellen" displayName="Seychellen" hinweise="" level="0" orderNumber="225" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-iso-3166-1-alpha-3" relationships="" type="L"/>
        <concept code="SYR" codeSystem="1.0.3166.1.2.3" conceptStatus="1" conceptStatusDate="2016-08-01" concept_beschreibung="" deutsch="Syrien" displayName="Syrien" hinweise="" level="0" orderNumber="226" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-iso-3166-1-alpha-3" relationships="" type="L"/>
        <concept code="TAA" codeSystem="1.0.3166.1.2.3" conceptStatus="1" conceptStatusDate="2016-08-01" concept_beschreibung="" deutsch="Tristan da Cunha (verwaltet von St. Helena)" displayName="Tristan da Cunha (verwaltet von St. Helena)" hinweise="Nicht offiziell" level="0" orderNumber="227" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-iso-3166-1-alpha-3" relationships="" type="L"/>
        <concept code="TCA" codeSystem="1.0.3166.1.2.3" conceptStatus="1" conceptStatusDate="2016-08-01" concept_beschreibung="" deutsch="Turks- und Caicosinseln" displayName="Turks- und Caicosinseln" hinweise="" level="0" orderNumber="228" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-iso-3166-1-alpha-3" relationships="" type="L"/>
        <concept code="TCD" codeSystem="1.0.3166.1.2.3" conceptStatus="1" conceptStatusDate="2016-08-01" concept_beschreibung="" deutsch="Tschad" displayName="Tschad" hinweise="" level="0" orderNumber="229" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-iso-3166-1-alpha-3" relationships="" type="L"/>
        <concept code="TGO" codeSystem="1.0.3166.1.2.3" conceptStatus="1" conceptStatusDate="2016-08-01" concept_beschreibung="" deutsch="Togo" displayName="Togo" hinweise="" level="0" orderNumber="230" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-iso-3166-1-alpha-3" relationships="" type="L"/>
        <concept code="THA" codeSystem="1.0.3166.1.2.3" conceptStatus="1" conceptStatusDate="2016-08-01" concept_beschreibung="" deutsch="Thailand" displayName="Thailand" hinweise="" level="0" orderNumber="231" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-iso-3166-1-alpha-3" relationships="" type="L"/>
        <concept code="TJK" codeSystem="1.0.3166.1.2.3" conceptStatus="1" conceptStatusDate="2016-08-01" concept_beschreibung="" deutsch="Tadschikistan" displayName="Tadschikistan" hinweise="" level="0" orderNumber="232" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-iso-3166-1-alpha-3" relationships="" type="L"/>
        <concept code="TKL" codeSystem="1.0.3166.1.2.3" conceptStatus="1" conceptStatusDate="2016-08-01" concept_beschreibung="" deutsch="Tokelau" displayName="Tokelau" hinweise="" level="0" orderNumber="233" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-iso-3166-1-alpha-3" relationships="" type="L"/>
        <concept code="TKM" codeSystem="1.0.3166.1.2.3" conceptStatus="1" conceptStatusDate="2016-08-01" concept_beschreibung="" deutsch="Turkmenistan" displayName="Turkmenistan" hinweise="" level="0" orderNumber="234" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-iso-3166-1-alpha-3" relationships="" type="L"/>
        <concept code="TLS" codeSystem="1.0.3166.1.2.3" conceptStatus="1" conceptStatusDate="2016-08-01" concept_beschreibung="" deutsch="Osttimor (Timor-Leste)" displayName="Osttimor (Timor-L'este)" hinweise="" level="0" orderNumber="235" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-iso-3166-1-alpha-3" relationships="" type="L"/>
        <concept code="TMP" codeSystem="1.0.3166.1.2.3" conceptStatus="1" conceptStatusDate="2016-08-01" concept_beschreibung="" deutsch="Osttimor (alt)" displayName="Osttimor (alt)" hinweise="Nicht offiziell" level="0" orderNumber="236" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-iso-3166-1-alpha-3" relationships="" type="L"/>
        <concept code="TON" codeSystem="1.0.3166.1.2.3" conceptStatus="1" conceptStatusDate="2016-08-01" concept_beschreibung="" deutsch="Tonga" displayName="Tonga" hinweise="" level="0" orderNumber="237" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-iso-3166-1-alpha-3" relationships="" type="L"/>
        <concept code="TTO" codeSystem="1.0.3166.1.2.3" conceptStatus="1" conceptStatusDate="2016-08-01" concept_beschreibung="" deutsch="Trinidad und Tobago" displayName="Trinidad und Tobago" hinweise="" level="0" orderNumber="238" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-iso-3166-1-alpha-3" relationships="" type="L"/>
        <concept code="TUN" codeSystem="1.0.3166.1.2.3" conceptStatus="1" conceptStatusDate="2016-08-01" concept_beschreibung="" deutsch="Tunesien" displayName="Tunesien" hinweise="" level="0" orderNumber="239" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-iso-3166-1-alpha-3" relationships="" type="L"/>
        <concept code="TUR" codeSystem="1.0.3166.1.2.3" conceptStatus="1" conceptStatusDate="2016-08-01" concept_beschreibung="" deutsch="Türkei" displayName="Türkei" hinweise="" level="0" orderNumber="240" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-iso-3166-1-alpha-3" relationships="" type="L"/>
        <concept code="TUV" codeSystem="1.0.3166.1.2.3" conceptStatus="1" conceptStatusDate="2016-08-01" concept_beschreibung="" deutsch="Tuvalu" displayName="Tuvalu" hinweise="" level="0" orderNumber="241" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-iso-3166-1-alpha-3" relationships="" type="L"/>
        <concept code="TWN" codeSystem="1.0.3166.1.2.3" conceptStatus="1" conceptStatusDate="2016-08-01" concept_beschreibung="" deutsch="Republik China (Taiwan)" displayName="Republik China (Taiwan)" hinweise="" level="0" orderNumber="242" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-iso-3166-1-alpha-3" relationships="" type="L"/>
        <concept code="TZA" codeSystem="1.0.3166.1.2.3" conceptStatus="1" conceptStatusDate="2016-08-01" concept_beschreibung="" deutsch="Tansania" displayName="Tansania" hinweise="" level="0" orderNumber="243" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-iso-3166-1-alpha-3" relationships="" type="L"/>
        <concept code="UGA" codeSystem="1.0.3166.1.2.3" conceptStatus="1" conceptStatusDate="2016-08-01" concept_beschreibung="" deutsch="Uganda" displayName="Uganda" hinweise="" level="0" orderNumber="244" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-iso-3166-1-alpha-3" relationships="" type="L"/>
        <concept code="UKR" codeSystem="1.0.3166.1.2.3" conceptStatus="1" conceptStatusDate="2016-08-01" concept_beschreibung="" deutsch="Ukraine" displayName="Ukraine" hinweise="" level="0" orderNumber="245" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-iso-3166-1-alpha-3" relationships="" type="L"/>
        <concept code="UMI" codeSystem="1.0.3166.1.2.3" conceptStatus="1" conceptStatusDate="2016-08-01" concept_beschreibung="" deutsch="United States Minor Outlying Islands" displayName="United States Minor Outlying Islands" hinweise="" level="0" orderNumber="246" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-iso-3166-1-alpha-3" relationships="" type="L"/>
        <concept code="URY" codeSystem="1.0.3166.1.2.3" conceptStatus="1" conceptStatusDate="2016-08-01" concept_beschreibung="" deutsch="Uruguay" displayName="Uruguay" hinweise="" level="0" orderNumber="247" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-iso-3166-1-alpha-3" relationships="" type="L"/>
        <concept code="USA" codeSystem="1.0.3166.1.2.3" conceptStatus="1" conceptStatusDate="2016-08-01" concept_beschreibung="" deutsch="Vereinigte Staaten von Amerika" displayName="Vereinigte Staaten von Amerika" hinweise="" level="0" orderNumber="248" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-iso-3166-1-alpha-3" relationships="" type="L"/>
        <concept code="UZB" codeSystem="1.0.3166.1.2.3" conceptStatus="1" conceptStatusDate="2016-08-01" concept_beschreibung="" deutsch="Usbekistan" displayName="Usbekistan" hinweise="" level="0" orderNumber="249" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-iso-3166-1-alpha-3" relationships="" type="L"/>
        <concept code="VAT" codeSystem="1.0.3166.1.2.3" conceptStatus="1" conceptStatusDate="2016-08-01" concept_beschreibung="" deutsch="Vatikanstadt" displayName="Vatikanstadt" hinweise="" level="0" orderNumber="250" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-iso-3166-1-alpha-3" relationships="" type="L"/>
        <concept code="VCT" codeSystem="1.0.3166.1.2.3" conceptStatus="1" conceptStatusDate="2016-08-01" concept_beschreibung="" deutsch="St. Vincent und die Grenadinen" displayName="St. Vincent und die Grenadinen" hinweise="" level="0" orderNumber="251" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-iso-3166-1-alpha-3" relationships="" type="L"/>
        <concept code="VEN" codeSystem="1.0.3166.1.2.3" conceptStatus="1" conceptStatusDate="2016-08-01" concept_beschreibung="" deutsch="Venezuela" displayName="Venezuela" hinweise="" level="0" orderNumber="252" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-iso-3166-1-alpha-3" relationships="" type="L"/>
        <concept code="VGB" codeSystem="1.0.3166.1.2.3" conceptStatus="1" conceptStatusDate="2016-08-01" concept_beschreibung="" deutsch="Britische Jungferninseln" displayName="Britische Jungferninseln" hinweise="" level="0" orderNumber="253" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-iso-3166-1-alpha-3" relationships="" type="L"/>
        <concept code="VIR" codeSystem="1.0.3166.1.2.3" conceptStatus="1" conceptStatusDate="2016-08-01" concept_beschreibung="" deutsch="Amerikanische Jungferninseln" displayName="Amerikanische Jungferninseln" hinweise="" level="0" orderNumber="254" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-iso-3166-1-alpha-3" relationships="" type="L"/>
        <concept code="VNM" codeSystem="1.0.3166.1.2.3" conceptStatus="1" conceptStatusDate="2016-08-01" concept_beschreibung="" deutsch="Vietnam" displayName="Vietnam" hinweise="" level="0" orderNumber="255" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-iso-3166-1-alpha-3" relationships="" type="L"/>
        <concept code="VUT" codeSystem="1.0.3166.1.2.3" conceptStatus="1" conceptStatusDate="2016-08-01" concept_beschreibung="" deutsch="Vanuatu" displayName="Vanuatu" hinweise="" level="0" orderNumber="256" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-iso-3166-1-alpha-3" relationships="" type="L"/>
        <concept code="WLF" codeSystem="1.0.3166.1.2.3" conceptStatus="1" conceptStatusDate="2016-08-01" concept_beschreibung="" deutsch="Wallis und Futuna" displayName="Wallis und Futuna" hinweise="" level="0" orderNumber="257" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-iso-3166-1-alpha-3" relationships="" type="L"/>
        <concept code="WSM" codeSystem="1.0.3166.1.2.3" conceptStatus="1" conceptStatusDate="2016-08-01" concept_beschreibung="" deutsch="Samoa" displayName="Samoa" hinweise="" level="0" orderNumber="258" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-iso-3166-1-alpha-3" relationships="" type="L"/>
        <concept code="XKS" codeSystem="1.0.3166.1.2.3" conceptStatus="1" conceptStatusDate="2016-08-01" concept_beschreibung="" deutsch="Kosovo" displayName="Kosovo" hinweise="" level="0" orderNumber="259" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-iso-3166-1-alpha-3" relationships="" type="L"/>
        <concept code="XXA" codeSystem="1.0.3166.1.2.3" conceptStatus="1" conceptStatusDate="2016-08-01" concept_beschreibung="" deutsch="Staatenlos" displayName="Staatenlos" hinweise="Part D Codes for persons without a defined nationality. User-reserved code element" level="0" orderNumber="260" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-iso-3166-1-alpha-3" relationships="" type="L"/>
        <concept code="XXB" codeSystem="1.0.3166.1.2.3" conceptStatus="1" conceptStatusDate="2016-08-01" concept_beschreibung="" deutsch="Flüchtling gemäß Genfer Flüchtlingskonvention (GFK) von 1951" displayName="Flüchtling gemäß Genfer Flüchtlingskonvention (GFK) von 1951" hinweise="Part D Codes for persons without a defined nationality. User-reserved code element" level="0" orderNumber="261" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-iso-3166-1-alpha-3" relationships="" type="L"/>
        <concept code="XXC" codeSystem="1.0.3166.1.2.3" conceptStatus="1" conceptStatusDate="2016-08-01" concept_beschreibung="" deutsch="Anderer Flüchtling" displayName="Anderer Flüchtling" hinweise="Part D Codes for persons without a defined nationality. User-reserved code element" level="0" orderNumber="262" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-iso-3166-1-alpha-3" relationships="" type="L"/>
        <concept code="XXX" codeSystem="1.0.3166.1.2.3" conceptStatus="1" conceptStatusDate="2016-08-01" concept_beschreibung="Nationaltät unbestimmt, unabhängig von der tatsächlichen Staatszugehörigkeit. Kann Personen mit Staatenzugehörigkeit inkludieren, die sich legal im Land aufenthalten, deren Staatenzugehörigkeit derzeit aber unbekannt ist" deutsch="Unbekannt" displayName="Unbekannt" hinweise="Part D Codes for persons without a defined nationality. User-reserved code element" level="0" orderNumber="263" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-iso-3166-1-alpha-3" relationships="" type="L"/>
        <concept code="YEM" codeSystem="1.0.3166.1.2.3" conceptStatus="1" conceptStatusDate="2016-08-01" concept_beschreibung="" deutsch="Jemen" displayName="Jemen" hinweise="" level="0" orderNumber="264" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-iso-3166-1-alpha-3" relationships="" type="L"/>
        <concept code="YUG" codeSystem="1.0.3166.1.2.3" conceptStatus="1" conceptStatusDate="2016-08-01" concept_beschreibung="" deutsch="Jugoslawien (ehemalig)" displayName="Jugoslawien (ehemalig)" hinweise="" level="0" orderNumber="265" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-iso-3166-1-alpha-3" relationships="" type="L"/>
        <concept code="ZAF" codeSystem="1.0.3166.1.2.3" conceptStatus="1" conceptStatusDate="2016-08-01" concept_beschreibung="" deutsch="Südafrika" displayName="Südafrika" hinweise="" level="0" orderNumber="266" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-iso-3166-1-alpha-3" relationships="" type="L"/>
        <concept code="ZAR" codeSystem="1.0.3166.1.2.3" conceptStatus="1" conceptStatusDate="2016-08-01" concept_beschreibung="" deutsch="Zaire (jetzt Demokratische Republik Kongo)" displayName="Zaire (jetzt Demokratische Republik Kongo)" hinweise="" level="0" orderNumber="267" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-iso-3166-1-alpha-3" relationships="" type="L"/>
        <concept code="ZMB" codeSystem="1.0.3166.1.2.3" conceptStatus="1" conceptStatusDate="2016-08-01" concept_beschreibung="" deutsch="Sambia" displayName="Sambia" hinweise="" level="0" orderNumber="268" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-iso-3166-1-alpha-3" relationships="" type="L"/>
        <concept code="ZWE" codeSystem="1.0.3166.1.2.3" conceptStatus="1" conceptStatusDate="2016-08-01" concept_beschreibung="" deutsch="Simbabwe" displayName="Simbabwe" hinweise="" level="0" orderNumber="269" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-iso-3166-1-alpha-3" relationships="" type="L"/>
    </conceptList>
</valueSet>
